
Katello - Feature #5292

[3] Design a more immediate package profile update based on yum actions

04/21/2014 11:31 PM - Mike McCune

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/HAcBQUAG/136-3-design-a-more-immediate-package-profile-update-based-on-yum-actions_

History

#1 - 08/18/2014 02:52 PM - Eric Helms

- Status changed from New to Resolved

- Triaged set to No

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
